{
    "name": "magdev/wp-bootstrap",
    "description": "WordPress Theme built with Bootstrap 5 and Twig",
    "type": "wordpress-theme",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Marco Graetsch",
            "email": "magdev3.0@gmail.com",
            "homepage": "https://src.bundespruefstelle.ch/magdev"
        }
    ],
    "require": {
        "php": ">=8.3",
        "twig/twig": "^3.0"
    },
    "autoload": {
        "psr-4": {
            "WPBootstrap\\": "inc/"
        }
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true
    }
}
